[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[TOOLBAR_MENU]
SUB_MENU=---,SEARCH,---,PRINTER,SYSTEM,---,JCSETUP,HTML,TELNET,QUECREATE,SETUPLIST,---,ENVIRONMENT

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML,TELNET,---,PRINTER,SYSTEM,---,SETUPLIST,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR

[FILE_MENU]
MENU_STR=&Fichier
SUB_MENU=SEARCH,---,EXIT

[STAT_MENU]
MENU_STR=&Statut
SUB_MENU=PRINTER,SYSTEM,---,SETUPLIST

[SETUP_MENU]
MENU_STR=&Configuration
SUB_MENU=JCSETUP,HTML,TELNET,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR,---,IPSET

[OPTION_MENU]
MENU_STR=&Option
SUB_MENU=TCP,IPX,---,ENVIRONMENT

[HELP_MENU]
MENU_STR=&?
SUB_MENU=ABOUT

[SEARCH]
MENU_STR=&Rechercher
EXEC=SEARCH
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR=&Quitter
EXEC=EXIT
ICON=9
TYPE=NORMAL

[PRINTER]
MENU_STR=Statut de &l'imprimante
EXEC=Monitor.exe
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U
ICON=2
TYPE=SELECT

[SYSTEM]
MENU_STR=Statut du &système
EXEC=Status32.exe
OPTION=-l#L -U#U -P#P -I#I -E#E -N#N -M#M
ICON=3
TYPE=SELECT

[SNMP]
MENU_STR=Net &Meter
EXEC=Netmeter.exe
OPTION=-HOST=#I
ICON=4
TYPE=SELECT

[JCSETUP]
MENU_STR=&Configuration du serveur d'impression...
EXEC=JCSETUP
ICON=5
TYPE=SELECT

[QUECREATE]
MENU_STR=Créer une file d'attente pour &NetWare
EXEC=NWQUEUE.EXE
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U -M#M
ICON=6
TYPE=SELECT_NW

[QUEDEL]
MENU_STR=S&upprimer le sujet de NetWare
EXEC=DELQUE.EXE
OPTION=-l#L
TYPE=NORMAL_NW

[RESET]
MENU_STR=&Redémarrer
EXEC=RESET
TYPE=SELECT

[TESTPR]
MENU_STR=&Page du statut de diagnostic
EXEC=PRINT
TYPE=SELECT

[IPSET]
MENU_STR=Établir l'adresse &IP
EXEC=IPSET.EXE
OPTION=-l#L -E#E -X#X -Y#Y -M#M -I#I -noip -D#D
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR=&Configuration de l'environnement...
EXEC=ENV
TYPE=NORMAL
ICON=9

[ABOUT]
MENU_STR=À &propos
EXEC=ABOUT
TYPE=NORMAL

[HTML]
MENU_STR=Configuration via le navigateur &Web
EXEC=HTTP
ICON=12
TYPE=SELECT

[TELNET]
MENU_STR=Configuration via &TELNET
EXEC=$TELNET.EXE
OPTION=#I
ICON=13
TYPE=SELECT

[TCP]
MENU_STR=Rechercher en utilisant le protocole &TCP/IP
EXEC=TCP
ICON=7
TYPE=CHECK

[IPX]
MENU_STR=Rechercher en utilisant le protocole &IPX/SPX
EXEC=IPX
ICON=8
TYPE=CHECK

[SETUPLIST]
MENU_STR=&Résumé de la configuration...
EXEC=SETUP_L
ICON=11
TYPE=SELECT

[STATIC]
QUIT=Êtes-vous sûr de vouloir sortir?
COUNT=Des serveurs d'impression %d ont été trouvés.
INPUT=%s est une valeur d'entrée non valable.
COMMU=Une erreur de transmission s'est produite.
CANCEL=L'entrée ne sera pas prise en compte. OK?
FACTORY=La configuration toute entière (dans le serveur d'impression) va être remise au réglage par défaut. OK?
SETTING=La configuration va être envoyée au serveur d'impression. OK?
PASSWORD=Mot de passe erroné.
PASSWORD1=Le nouveau mot de passe ne correspond pas au mot de passe confirmé auparavant.
RESET=Le serveur d'impression va être remis à zéro. OK?
PRINT=La page de statut de diagnostic va être imprimée. OK?
RESTART=Veuillez redémarrer le serveur d'impression.
UPDATE=La modification de la configuration a été effectuée avec succès.
INIT=La remise au réglage par défaut a été effectuée avec succès.
IPSET=Le réglage de l'adresse IP a été effectué avec succès.
PROTO=Un protocole valable n'est pas sélectionné.
LISTMAX=Il n'est pas possible d'enregistrer davantage.
IPERROR=L'adresse IP entrée est incorrecte.
NWERROR=Le numéro de réseau entré est incorrect.
IPALREADY=Cette adresse IP a déjà été enregistrée.
NWALREADY=Ce numéro de réseau a déjà été enregistré.
IPINPUT=L'adresse IP n'a pas été configurée. Voulez-vous configurer l'adresse IP?

[TITLE]
ENVIRONMENT=Configuration de l'environnement
JCSETUP=Configuration du serveur d'impression
TCPIP=Configuration de TCP/IP
NETWARE=Configuration de NetWare
PSERVER=Configuration des détails de PSERVER
RPRINTER=Configuration des détails de RPRINTER
ETHERTALK=Configuration de AppleTalk
SNMP=Configuration des détails de SNMP
NETBEUI=Configuration de NetBEUI
BINDERY=Configuration des détails du mode Reliure
CONNECT_FSERV=Serveur de fichiers
CONNECT_PSERV=Serveur d'impression
NDS_TREE=Arbre NDS
SMTP_CON1=Condition de transmission 1
SMTP_CON2=Condition de transmission 2
SMTP=Configuration des détails de SMTP
SMTPSIG=Configuration de la signature
USERCHECK=Utiliser le profil utilisateur
USER1=Profil utilisateur 1
USER2=Profil utilisateur 2
USER3=Profil utilisateur 3
USER4=Profil utilisateur 4
DETAIL=Configuration avancée
DNS=Configuration du serveur DNS
WINS=Configuration du serveur WINS
PASS=Configuration du mot de passe
PRINTERP=Configuration des détails du port d'imprimante
PIO=Détails sur port parallèle
SIO=Détails sur port série
NDS=Configuration des détails de NDS
ERROR=Message d'erreur
PASSWORD=Entrée du mot de passe
IPSETUP=Configuration de l'adresse IP
INFO=Message
TRAP_SETUP=Configuration TRAP de l'imprimante
WIRELESS=Configuration sans fil
IPFILTER=Configuration du filtre IP
ACCESS=Contrôle d'accès
ABOUT=À propos

ADVANCED=Advancé Configuration
SMTP_AUTHEN=SMTP Authentification

[BUTTON]
INIT=Réglage par défaut
INIT1=Initialiser
OK=OK
SETUP=Configurer
CANCEL=Annuler
NEXT=Suivant
PREV=Précédent
YES=Oui
NO=Non
EXIT=Quitter
QUIT=Quitter
FINISH=Terminer
SKIP=Sauter
REFERENCE=Référence
CHANGE=Changer
STANDARD=Valeur par défaut
TCP_CHECK=Rechercher en utilisant le protocole TCP/IP
IPX_CHECK=Rechercher en utilisant le protocole IPX/SPX
NW_AUTO=Détecter automatiquement le réseau pour la recherche
NW_SET=Spécifier le réseau pour la recherche
DELETE=Supprimer
ADD=Ajouter
TCP_USE=Utiliser le protocole TCP/IP
IPX_USE=Utiliser le protocole NetWare
TALK_USE=Utiliser le protocole AppleTalk
NB_USE=Utiliser le protocole NetBEUI
NBT_USE=Utiliser NetBIOS plutôt que TCP
BMS_USR=Activer la fonction Parcours maître
RARP=Utiliser RARP
DHCP=Utiliser DHCP/BOOTP
PSERVER=PSERVER
RPRINTER=RPRINTER
PSERVER_DETAIL=Configuration de PSERVER...
RPRINTER_DETAIL=Configuration de RPRINTER...
NDS_SET=Configuration de NDS...
BINDERY=Configuration de la reliure...

BIN=Reliure
NDS=NDS
NDS_MODE=Mode NDS
TREE=Affichage de l'arbre
FILE=Enregistre
HPC=Utiliser HP JetAdmin
SMTP_USE=Utiliser le protocole SMTP
POP_USE=Utiliser le protocole POP
SMTP_CON1=Condition de transmission 1...
SMTP_CON2=Condition de transmission 2...
DETAIL=Configuration avancée...
SMTPSIG=Signature
APOP=Utiliser APOP
RECEIVE_DELETE=Supprimer le courrier après l'avoir récupéré
START_RECEIVE=Recevoir le courrier au démarrage
TIMESTAMP=Réglage du fuseau horaire
USERCHECK=Utiliser la configuration utilisateur
USER1=Profil utilisateur 1...
USER2=Profil utilisateur 2...
USER3=Profil utilisateur 3...
USER4=Profil utilisateur 4...
DISCARD=Activer aussi la recherche des serveurs d'impression précédents
DNS=Serveur DNS...
WINS=Serveur WINS...
PASS=Changer le mot de passe racine...
ENABLE_TRAP=Activer le piège Authen
BANNER=Utilisation du drapeau FTP/LPD
PIO_DETAIL=Détails sur port parallèle...
SIO_DETAIL=Détails sur port série...
GUEST=Utilisateur invité (référence seulement)
PRINTER_TRAP=Configuration du piège d'imprimante...
TRAP_ENABLE=Utilisation du piège d'imprimante
WIRELESS=Configuration sans fil...
WL_USE_WEP=Utilisation de WEP
ACCESS=Contrôle d'accès...

UPDATE=Mise à jour
IPV6_ENABLE=Utiliser le Fonction IPv6
NPNP_ENABLE=Utiliser le NetworkPnP
RENDEZ_ENABLE=Utiliser le Rendezvous
ADVANCED=Advancé Configuration...
AUTHEN= Utiliser le SMTP Authentification
SMTPAUTH_ENABLE=Utiliser le SMTP Authentification

PROF_REPLY=Renvoyer un accusé de réception
THIN_PRINT=Utiliser le ThinPrint

[LABEL]
IPADDRESS=Adresse IP
ENADDRESS=Adresse Ethernet
BROADCAST=Configuration d'émission
SUBNETMASK=Masque Subnet
GATEWAY=Passerelle par défaut
PASS1=Ancien mot de passe
PASS2=Nouveau mot de passe
PASS3=Confirmation d'entrée du nouveau mot de passe
ROOT=Mot de passe racine
PASSWORD=Mot de passe de connexion
PACKET_TYPE=Type de trame
PORT_NAME=Nom d'imprimante
MODE=Méthode d'impression
CONNECT_FSERV=Serveur de fichiers NetWare à connecter
CONNECT_PSERV=Serveur d'impression NetWare à connecter
TIMEOUT=Dépassement du temps de travail
POLLING=Intervalle d'appel de travail
SEC=(Secondes)
NDS_TREE=Nom d'arbre NDS
NDS_CONTEXT=Contexte NDS
PORTSET=Configuration du port
PORTNAME=Nom de port
TALK_PORT=Nom d'imprimante
TALK_PS=Mode PostScript
TALK_ZONE=Nom de zone
INPUTPASS=Entrer le mot de passe:

AUTHENTIC_COMMUNITY=Communauté authentique
TRAP_COMMUNITY=Piéger la communauté
TRAP_ADDRESS=Piéger l'adresse de destination
MIB_II=Paramètres MIB-II
SYSCONTACT=SysContact
SYSNAME=SysName
SYSLOCATION=SysLocation
DEFAULT_TTL=DefaultTTL

LAN=Interface LAN
BINDERY=Mode Reliure
SETUPRENEW=Change aux paramètres de configuration
WORKGROUP=Groupe de travail
COMMENT=Commentaire
SELECT_FSERV=Serveur de fichiers disponible
SELECTED_FSERV=Serveur de fichiers sélectionné
SELECT_PSERV=Serveur d'impression disponible
SELECTED_PSERV=Serveur d'impression sélectionné
SELECT_CON=Conditions disponibles
SELECTED_CON=Conditions sélectionnées
SMTP_CON=Condition de transmission
SMTPPORT=Numéro de port SMTP
SENDRETRY=Nombre de nouveaux essais de transmission
INTERVAL=Intervalle de vérification
SIGLINE=Signature
SIGLINE1=Ligne 1 de signature
SIGLINE2=Ligne 2 de signature
SIGLINE3=Ligne 3 de signature
SIGLINE4=Ligne 4 de signature
POPSERVER=Nom de serveur POP
POPLOGIN=Nom d'utilisateur POP
POPPASSWORD=Mot de passe POP
POPPORTNUM=Numéro de port POP
MAILLIMIT=Limite de récupération de courrier
KBYTE=(Koctets)
FILTER=Réglage du filtre
SENDADDR1=À l'adresse 1
SENDADDR2=À l'adresse 2
REPLYTOADDR=De l'adresse
SMTPSERVER=Nom de serveur SMTP
DNSADDR_P=Serveur primaire
DNSADDR_S=Serveur secondaire
WINSADDR_P=Serveur primaire
WINSADDR_S=Serveur secondaire
WINSSCOPE=ID d'étendue
TIMEZONE=Zone du fuseau horaire local
MAILRECEIVE=Intervalle de vérification d'envoi/réception
MINUTE=(minutes)
USERSETUP=Profil utilisateur
NW_MACHINE_NAME=Nom de serveur d'impression
NB_MACHINE_NAME=Nom d'ordinateur

NORMAL_CONV=Port lp
KANJI_CONV=Port euc/sjis
BOJSTRING=Chaîne BOJ
EOJSTRING=Chaîne EOJ
PRINT_TYPE=Émulation d'imprimante
TAB_SIZE=Taille de tabulation
PAGE_WIDTH=Largeur de page
PAGE_LENGTH=Longueur de page
PORT_TYPE=Mode bi-directionnel
PORT_MODE=Synchronisation I/F de port parallèle
SELECT_LEVEL=SÉLECTIONNER le niveau de signal

SPEED=Débit en bauds
DATA_BIT=Longueur de bit utile
PARITY_BIT=Bit de parité
STOP_BIT=Longueur de bit d'arrêt
HARD_FLOW=Contrôle de flux matériel
SOFT_FLOW=Contrôle de flux logiciel

TIMEOUTSET=Délai dépassé (1-60 secondes)
POLLINGTIME=Intervalle d'appel (20-180 secondes)
RETRY=Nombre de nouveaux essais (1-5)
DATA_COM=Envoi/réception des données
PRN_SEARCH=Recherche d'imprimante
COMM_ERROR=Régler le dépassement de temps
MODEL_NAME=Nom de modèle
EA_ADDRESS=Adresse Ethernet
IP_ADDRESS=Adresse IP
MACHINE_NAME=Nom de serveur d'impression

WL_MODE=Mode sans fil
WL_SSID=SSID
WL_CHANNEL=Canal
WL_WEP_KEY=Touche WEP

IPFILTER_SET=Régler le filtre IP
IPFILTER_AREA=Plage d'adresse IP

CHAR=(car)
LINE=(ligne)

DEVICE_NAME=Nom de Dispositif
RAW_PORT=Numéro de port
RENDEZ_NAME=Nom de Rendezvous
IPV6=IPv6
NPNP=NetworkPnP
RENDEZ=Rendezvous
RAWPORT=Douille Crue
SMTPAUTH_USER=Nom d'utilisateur
SMTPAUTH_PASS=Mot de passe

THIN_PRINT=ThinPrint
THIN_PORT=Numéro de port ThinPrint

[CONDITION]
CON1=Hors ligne
CON2=Papier épuisé
CON3=Erreur d'imprimante
CON4=Faute

